ffmpeg QT-Kompatibel nur bei Vollversion?

Dieses Thema im Forum "Software" wurde erstellt von jensf, 4. Dezember 2003.

  1. jensf

    jensf New Member

    Hallo
    unter Option sollte der Punkt sein, mit QT decodieren,
    ist bei mir aber nicht.
    habe vers. 0.0.9 Demoversion
    ist das erst bei der Vollversion?

    z.b erkennt er .aiff-datein nicht!
    und bei decodieren nach MPEG4 gibt es eine .avi-datei,welche auf QT nicht läuft.
    was ist da faul?

    vielen Dank

    Jens
     
  2. jensf

    jensf New Member

    da kennst sich doch sicher einer aus, oder?
     
  3. AndreasG

    AndreasG Active Member

    Starte ffmpegX mal neu und wähle unter Voreinstellungen "Hi Bitrate DVD". Wenn jetzt dieses Kästchen nicht kommt, dann stimmt etwas nicht - bzw. dann brauchst Du ev. tatsächlich die Vollversion. Kann ich mir aber fast nicht vorstellen...

    Gruss
    Andreas
     
  4. jensf

    jensf New Member

    stimmt, wenn ich dvd hibitrate wähle ist QT da.

    wenn ich aber "Audiodatei zu mp2" wähle
    und dann bei öffnen die .aiff nehme,
    bleibt schon der mplayer hängen

    übrigens Andreas, ich wohne in St. Gallen
     

Diese Seite empfehlen